Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2244

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2244
Last Modified 05 Sep 2008 04:43:35
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2244

Summary

The XML parser in Oracle 9i Application Server Release 2 9.0.3.0 and 9.0.3.1, 9.0.2.3 and earlier, and Release 1 1.0.2.2 and 1.0.2.2.2, and Database Server Release 2 9.2.0.1 and later, allows remote attackers to cause a denial of service (CPU and memory consumption) via a SOAP message containing a crafted DTD.

Vulnerable Systems

Application

  • Oracle Application Server 1.0.2.2

  • Oracle Application Server 1.0.2.2.2

  • Oracle Application Server 9.0.3

  • Oracle Application Server 9.0.3.1

  • Oracle9i Enterprise 9.0.1.4

  • Oracle9i Enterprise 9.2.0.1

  • Oracle9i Enterprise 9.2.0.2

  • Oracle9i Personal 9.0.1.4

  • Oracle9i Personal 9.2.0.1

  • Oracle9i Personal 9.2.0.2

  • Oracle9i Standard 9.0.1.4

  • Oracle9i Standard 9.2.0.1

  • Oracle9i Standard 9.2.0.2


References

XF - oracle-soap-dos(15270)

BID - 9703

SECUNIA - 10936

CONFIRM - http://otn.oracle.com/deploy/security/pdf/2004alert65.pdf

OSVDB - 4011


Last Updated: 27 May 2016 10:39:24